Bug 1252642 - rubygem-rugged-0.23.3 is available
rubygem-rugged-0.23.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-rugged (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 20:18 EDT by Upstream Release Monitoring
Modified: 2016-02-29 17:22 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-rugged-0.23.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 17:22:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to update to 0.23.3 (2.80 KB, patch)
2016-02-18 12:05 EST, Jiri Popelka
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-11 20:18:39 EDT
Latest upstream release: 0.23.1
Current version/release in rawhide: 0.23.0-0.20150731git233da19.fc24
URL: http://rubygems.org/gems/rugged

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-11 20:18:45 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-OkFNeh/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-OkFNeh/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-14 20:22:58 EDT
Latest upstream release: 0.23.2
Current version/release in rawhide: 0.23.0-0.20150731git233da19.fc24
URL: http://rubygems.org/gems/rugged

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-14 20:23:04 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-AY85jA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-AY85jA/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-10-08 20:24:41 EDT
Latest upstream release: 0.23.3
Current version/release in rawhide: 0.23.0-0.20150731git233da19.fc24
URL: http://rubygems.org/gems/rugged

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-08 20:24:48 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: rubygem-rugged-233da19.tar.gz
old sha256: ff5a07d277634c095b86f30507f5b31a3d5dc5f0440768f809b794db8beb8c93

new source: ./rubygem-rugged-233da19.tar.gz
new sha256: ff5a07d277634c095b86f30507f5b31a3d5dc5f0440768f809b794db8beb8c93
Comment 6 Jiri Popelka 2016-02-18 12:05 EST
Created attachment 1128287 [details]
patch to update to 0.23.3

Hello,

would it be possible to update to final 0.23 ?
I need it for rubygem-github-linguist.

If you could update also F23 that would be awesome :-) Thank you
Comment 7 Ken Dreyer 2016-02-21 00:31:01 EST
Thanks for the patch! I've applied it here: http://pkgs.fedoraproject.org/cgit/rpms/rubygem-rugged.git/commit/?id=1e82eb9c88b2dd08e72c23298b86ce9ef03c949e

Koji builds inbound.
Comment 8 Upstream Release Monitoring 2016-02-21 00:44:45 EST
ktdreyer's rubygem-rugged-0.23.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737454
Comment 9 Fedora Update System 2016-02-21 11:20:51 EST
rubygem-rugged-0.23.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d1eba6038
Comment 10 Fedora Update System 2016-02-21 23:21:31 EST
rubygem-rugged-0.23.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d1eba6038
Comment 11 Fedora Update System 2016-02-29 17:22:01 EST
rubygem-rugged-0.23.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.